$(function() {
  //erst mal alle "div.mehrInfo"-bloecke unsichtbarmachen
  // das passiert beim laden der seite!
  $("div.mehrInfo").hide();

  //damit man merkt, dass man auf die "h2" klicken kann
  $("h2").css("cursor", "pointer");

  //beim Klicken auf die "h2" geschieht dann folgendes
  $("h2").click(function() {
    // wenn "mehrInfo" schon sichtbar ist
    // wird durch die Klasse "offen" erkannt
    if ($(this).hasClass("offen")) {
      $(this)
        .removeClass("offen")
        .next("div.mehrInfo")
        .slideUp("slow");

      // wenn "mehrInfo" noch nicht sichtbar ist
      // fährt der Slider runter und die h2
      // bekommt die Klasse offen
    } else {
      $(this)
        .addClass("offen")
        .next("div.mehrInfo")
        .slideDown("slow");
    }
  });
});
